Fri, 16 Apr 2021 03:56:33 UTC | login

Information for RPM pacemaker-libs-2.0.0-4.el7.aarch64.rpm

ID148186
Namepacemaker-libs
Version2.0.0
Release4.el7
Epoch
Archaarch64
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2018-11-16 16:19:01 GMT
Size550148
6efe2c5fcc90e3735a1fe58a48fe9efd
LicenseGPLv2+ and LGPLv2+
Buildrootcloud7-openstack-stein-el7-build-52641-188197
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.27()(64bit)
libpengine.so.27()(64bit)
libstonithd.so.26()(64bit)
libtransitioner.so.25()(64bit)
pacemaker-libs = 2.0.0-4.el7
pacemaker-libs(aarch-64) = 2.0.0-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.28()(64bit)
libgnutls.so.28(GNUTLS_1_4)(64bit)
libncurses.so.5()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.27()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.5()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 23 of 23
Name ascending sort Size
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.0.0137512
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.0.0405136
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.0.0136232
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.0.070208
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.0.071344
/usr/lib64/libpe_status.so.2722
/usr/lib64/libpe_status.so.27.0.0271112
/usr/lib64/libpengine.so.2720
/usr/lib64/libpengine.so.27.0.0335520
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.0.070040
/usr/lib64/libtransitioner.so.2525
/usr/lib64/libtransitioner.so.25.0.069048
/usr/share/doc/pacemaker-libs-2.0.04096
/usr/share/doc/pacemaker-libs-2.0.0/COPYING805
/usr/share/doc/pacemaker-libs-2.0.0/ChangeLog182864
/usr/share/licenses/pacemaker-libs-2.0.04096
/usr/share/licenses/pacemaker-libs-2.0.0/LGPLv2.126434
Component of No Buildroots